<?xml version="1.0" encoding="UTF-8"?>
<config date="1430011457258" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.emf.common" version="2.10.1.v20150123-0348" url="features/org.eclipse.emf.common_2.10.1.v20150123-0348/">
		</feature>
		<feature id="org.eclipse.emf.ecore" version="2.10.2.v20150123-0348" url="features/org.eclipse.emf.ecore_2.10.2.v20150123-0348/">
		</feature>
		<feature id="org.eclipse.e4.rcp" version="1.3.101.v20150204-1353" url="features/org.eclipse.e4.rcp_1.3.101.v20150204-1353/">
		</feature>
		<feature id="org.eclipse.rcp" version="4.4.2.v20150204-1700" url="features/org.eclipse.rcp_4.4.2.v20150204-1700/">
		</feature>
		<feature id="org.eclipse.babel.nls_eclipse_ja" version="4.4.0.v20141223043836" url="features/org.eclipse.babel.nls_eclipse_ja_4.4.0.v20141223043836/">
		</feature>
		<feature id="tmdmaker.feature" version="0.2.10.201504260123" url="features/tmdmaker.feature_0.2.10.201504260123/" plugin-identifier="tmdmaker">
		</feature>
		<feature id="tmdmaker.rcp.feature" version="0.2.10.201504260123" url="features/tmdmaker.rcp.feature_0.2.10.201504260123/" plugin-identifier="tmdmaker.rcp">
		</feature>
	</site>
</config>
